Listar casos de Inbound
curl --request GET \
--url https://admintest.inceptia.ai/api/v2/inbound-case/ \
--header 'Authorization: Bearer <token>'import requests
url = "https://admintest.inceptia.ai/api/v2/inbound-case/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://admintest.inceptia.ai/api/v2/inbound-case/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 123,
"next": "<string>",
"previous": "<string>",
"results": [
{
"id": 123,
"bot": {
"id": 123,
"name": "<string>",
"alias": "<string>",
"type": "<string>"
},
"case_uuid": "<string>",
"phone": "<string>",
"first_name": "<string>",
"last_name": "<string>",
"code": "<string>",
"case_result": {
"result_id": 123,
"name": "<string>",
"is_final": true,
"contacted": true
},
"case_duration": "<string>",
"case_log": {
"responses": [
{}
],
"transcription": [
{}
]
},
"extra_metadata": {},
"recording": "<string>",
"is_complete": true,
"status": "<string>",
"last_updated": "<string>",
"is_active": true
}
]
}{
"token": "El token es inválido o ha expirado"
}Casos de inbound
Listar casos de Inbound
Obtiene una lista paginada de casos de tipo inbound, con la posibilidad de filtrar por bot y rango de fechas.
GET
/
api
/
v2
/
inbound-case
/
Listar casos de Inbound
Autorizaciones
Token de acceso JWT. Debe ser enviado como 'Bearer {token}'.
Parámetros de consulta
ID del bot para filtrar los casos.
Filtrar casos actualizados desde esta fecha (YYYY-MM-DD).
Filtrar casos actualizados hasta esta fecha (YYYY-MM-DD).
⌘I